return {
    {
        "ramojus/mellifluous.nvim",
        lazy = false,
        priority = 1000,
        enabled = false,
        config = function()
            require("mellifluous").setup {
                --colorset = "alduin",
                colorset = "mellifluous"
            } -- optional, see configuration section.

            vim.cmd [[ colorscheme mellifluous ]]
        end,
    },
    {
        "zenbones-theme/zenbones.nvim",
        lazy = false,
        priority = 1000,
        enabled = true,
        dependencies = "rktjmp/lush.nvim",
        config = function()
            vim.cmd [[ colorscheme zenwritten ]]
        end,
    },
    {
        "datsfilipe/vesper.nvim",
        lazy = false,
        priority = 1000,
        enabled = false,
        config = function()
            require("vesper").setup {
                transparent = false,
            }

            vim.cmd [[ colorscheme vesper ]]
        end,
    },
    {
        "AlexvZyl/nordic.nvim",
        lazy = false,
        priority = 1000,
        enabled = false,
        config = function()
            require("nordic").load {
                bright_border = true,
            }
        end,
    },
    {
        "akinsho/bufferline.nvim",
        version = "*",
        lazy = false,
        dependencies = { "nvim-tree/nvim-web-devicons", "datsfilipe/vesper.nvim" },
        keys = {
            {
                "<leader>[",
                ":BufferLineCyclePrev<CR>",
                desc = "Go back a buffer",
            },
            {
                "<leader>]",
                ":BufferLineCycleNext<CR>",
                desc = "Go to the next buffer",
            },
            {
                "<leader>-",
                ":BufferLineCloseLeft<CR>",
                desc = "Bufferline: Close left",
            },
            {
                "<leader>+",
                ":BufferLineCloseOthers<CR>",
                desc = "Bufferline: Close others",
            },
            {
                "<leader>_",
                ":BufferLineCloseRight<CR>",
                desc = "Bufferline: Close right",
            },
            {
                "<leader>=",
                ":BufDel<CR>",
                desc = "Close current buffer",
            },
        },

        opts = {
            diagnostics = "nvim_lsp",

            diagnostics_indicator = function(count, level, diagnostics_dict, context)
                local icon = level:match "error" and " " or " "
                return " " .. icon .. count
            end,
        },
        config = function(_, opts)
            require("bufferline").setup {
                options = opts,
            }
        end,
    },
    {
        "ojroques/nvim-bufdel",
        opts = {},
    },
}
